package it.integry.integrywmsnative.view.dialogs.exception;

import it.integry.integrywmsnative.R;
import it.integry.integrywmsnative.core.utility.UtilityResources;

public class InvalidBatchLotException extends Exception {
    public InvalidBatchLotException() {
        super(UtilityResources.getString(R.string.batch_lot_error_message));
    }
}
